WarehousegetBffWarehouseStocktakeList
Parameters
4 query
Query · 4
warehouseIdstringstatusstringdraft | in_progress | review | approved | cancelled
limitstringoffsetstringRequest
GET /bff/warehouse/stocktake/list
curl -X GET "https://api.bizkithub.com/bff/warehouse/stocktake/list?warehouseId=example_warehouseId&status=example_status&limit=example_limit&offset=example_offset" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Response
JSON payload
{
"items": [
{
"id": 0,
"warehouseId": 0,
"warehouseName": "example_warehouseName",
"name": "example_name",
"status": "example_status",
"lockScope": false,
"insertedDate": "example_insertedDate",
"updatedDate": "example_updatedDate",
"itemCount": 0,
"countedItemCount": 0,
"discrepancyCount": 0,
"totalAbsDiscrepancy": 0
}
],
"itemCount": 0
}All response codes
1 status code documented
Need an API key?
All BizKitHub API endpoints require authentication via API key.